Subject: Re: 2.5 development

From: Larry McVoy <[email-masked]>
Date: Fri, 15 Feb 2002 15:53:52 -0800

> So are out of order changesets on the horizon?

That depends on the height of the mountain on which you are standing.  :-)

They are a ways out, you'll need to change your workflow a bit until we
get them.  Jeff Garzik is going to take a pass at a Documentation/bk-howto
this weekend which will describe how he does it.  The reports from Linus
are that if you are willing to work like Jeff, it does save Linus quite a
bit of work.
--
---
Larry McVoy            	 lm at bitmover.com           http://www.bitmover.com/lm

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/